View Issue Details

IDProjectCategoryView StatusLast Update
0002136SymmetricDSBugpublic2015-01-20 07:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.1 
Target Version3.7.2Fixed in Version3.7.2 
Summary0002136: Changing a primary key with an implied transform does not work
DescriptionChanging a primary key with an implied transform does not work
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ccbdd40c

2015-01-14 20:57:37

chenson

Details Diff
0002136: Changing a primary key with an implied transform does not work
0002136
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformedData.java Diff File

Issue History

Date Modified Username Field Change
2015-01-14 20:57 chenson New Issue
2015-01-14 20:57 chenson Status new => assigned
2015-01-14 20:57 chenson Assigned To => chenson
2015-01-14 21:00 chenson Changeset attached => SymmetricDS trunk r9282
2015-01-17 20:53 chenson Status assigned => resolved
2015-01-17 20:53 chenson Fixed in Version => 3.7.2
2015-01-17 20:53 chenson Resolution open => fixed
2015-01-20 07:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ccbdd40c